/*! smaller margin between lines in shop listings
*/
.product p.wc-gzd-additional-info {
    line-height: 1em;
    font-size: 0.8em; }

/*! bigger margins auf Kassenseite */
body.woocommerce-checkout #order_payment_heading,
body.woocommerce-checkout #wc_gzd_order_review_heading {
    margin-top: 2em; }
body.woocommerce-checkout label.checkbox[for=legal] {
    padding-left: 0px; }
body.woocommerce-checkout table.shop_table {
    margin-top: 1.6em; }

/*! Fixes padding for Zalando like AGB/Widerruf text
 * use only if not using the checkbox!!!
 */
body.kasse ul.order_details {
    padding-left: 0px; }

/*! Damit die zzgl. MwSt. dichter dran ist an Preis und ohne Linie dazwischen
 */
.pricebox {
    margin-bottom: 0px;
    border-top: 0px;
    border-bottom: 0px;
}

.bankdetails {
    width: auto;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 12px;
}

.bankdetails td {
    padding: 3px;
}

.woocommerce-checkout #payment ul.payment_methods li img {
    display: none;
}


.woocommerce-checkout #payment div.payment_box::before {
    border-color: transparent transparent #006633;
    top: -1em;
}

.woocommerce-cart .entry-content ul > li {
    text-indent: 0;
}

.woocommerce.widget_product_search {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 20px;
}

.woocommerce-message {
    line-height: 30px;
}

.woocommerce .woocommerce-message::before {
   top: 14px;
}

.woocommerce-checkout .entry-content ul > li {
    text-indent: 0;
}

div.wpcf7-response-output {
    background: #fff7c6 none repeat scroll 0 0;
    clear: both;
    margin: 0;
    padding: 1em;
}

.woocommerce .woocommerce-error::before {
    top: 6px;
}

.woocommerce .woocommerce-message .button {
    margin: -5px;
}


.checkout_coupon input.button {
    margin: 0;
    padding: 8px 14px;
}

.shop_table.order_details th,
.shop_table.customer_details th {
    min-width: 50%;
}

.tax-info, .shipping-costs-info, ul .delivery-time-info {
    text-align: center;
}

.single-product .tax-info, .single-product .shipping-costs-info, .single-product ul .delivery-time-info {
    text-align: left;
}


.product .product_meta {
    margin-top: 1em;
}

.price {
    margin: 10px 0 0;
}


.price.price-unit.smaller {
    font-size: 15px !important;
    margin: 0;
}

.variations {
    border: 0 none;
    margin: 1em 0;
}

.woocommerce .page-title {
    display: none;
}

.woocommerce table.shop_attributes {
    font-size: 12px;
}

.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
    float: left;
    width: 100%;
}

.woocommerce .cart-collaterals .cross-sells ul.products li, .woocommerce-page .cart-collaterals .cross-sells ul.products li {
    width: 30.75%;
    max-width: 320px;
}

tbody, .woocommerce table.shop_attributes, .woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
    border: 0;
}

.woocommerce td.product-name dl.variation {
    margin: 0;
}

.woocommerce-cart .wc-proceed-to-checkout {
    float: right;
    padding: 1em 0;
}

.woocommerce-checkout .wc-gzd-place-order {
    float: right;
}

.woocommerce-checkout .form-row.legal.terms label {
    line-height: 1;
}

.wc-gzd-product-name-left {
    margin-right: 1em;
    max-width: 10%;
}

.wc-gzd-product-name-right {
    margin-top: 4px;
}

.unit-price-cart {
    display: block;
    font-size: 0.9em;
    margin-top: 0;
}

.woocommerce ul.products li.product .price-unit {
    font-size: 15px;
    text-align: center;
}

.woocommerce ul.products li.product .price {
    margin-bottom: 0;
}

.woocommerce table.shop_table .cart-subtotal > th,
.woocommerce table.shop_table .shipping > th,
.woocommerce table.shop_table .tax-rate > th,
.woocommerce table.shop_table .order-total > th, 
.woocommerce table.shop_table .order-tax > th {
    color: #000;
}

.woocommerce-checkout .shop_table {
    background-color: #fff;
}

.woocommerce ul.products li.product h3 {	
    height: 3em;
}

@media only screen and (max-width: 960px) {
    .product {
        padding-top: 20px;
    }

    .woocommerce div.product .woocommerce-tabs .panel {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 480px) {
    .woocommerce .product .related {
        border-top: 1px solid #e6e6e6;
        padding: 20px 20px 0;
    }
}



@media print {
    .woocommerce .woocommerce-result-count, .woocommerce-ordering, .button.add_to_cart_button.product_type_variable,
    .button.add_to_cart_button.product_type_simple, .variations_form.cart, .woocommerce .woocommerce-info, .wc-gzd-order-submit,
    .woocommerce .product form.cart, .woocommerce-cart .actions, .woocommerce-cart .wc-proceed-to-checkout,
    .archive-pagination, .pagination, .woocommerce .page-title, .woocommerce .variations, .woocommerce .product .related {
        display: none;
    }

    .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
        width: 230px;
    }
    .woocommerce div.product div.images {
        margin: 0;
        max-width: 230px;
    }

    .woocommerce div.product div.images, .woocommerce div.product div.summary {
        margin: 0;
    }


    .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
        padding: 0;
        width: 400px;
    }

    .woocommerce div.product .woocommerce-tabs .panel {
        padding: 10px 0;
    }
}

/*
 * Styles for Envy Pro Fix for WooCommerce Update 2.5.0
 */

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled[disabled] {
	background: none !important;
	border-color: #3e3e3e !important;
	color: #111 !important;
	text-shadow: none !important;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
	font-size: 12px;
}

.woocommerce-cart .cart_totals table.shop_table {
	border: none;
}

#searchform input[type="submit"] {
	right: 30px;
}

.woocommerce-cart .cart-collaterals .cart_totals {
	padding: 20px 0 0;
}

.woocommerce-cart .cart-collaterals .cart_totals h2 {
	padding: 0 20px;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
	padding: 10px 6px 10px 20px
}

.woocommerce-cart .cart-collaterals .cart_totals table td {
	padding: 10px 20px 10px 0;
}

.woocommerce-cart .wc-proceed-to-checkout {
	padding: 16px 20px;
}

.woocommerce-checkout #payment ul.payment_methods {
	border-bottom: 1px solid #e6e6e6;
}


@media only screen and (max-width: 768px) {
	
	.woocommerce-cart table.shop_table {
		border: none;
	}
	
	.woocommerce table.shop_table_responsive tr {
		border: 1px solid #e6e6e6;
		margin-bottom: 12px;
	}
	
	.woocommerce .cart-collaterals .cart_totals table.shop_table_responsive tr {
		border: none;
		border-bottom: 1px solid #e6e6e6;
		margin-bottom: 0;
	}
	
	.woocommerce .cart-collaterals .cart_totals table.shop_table_responsive tr td {
		border: none;
	}
	
	.woocommerce table.shop_table_responsive tr td:before {
		font-size: 14px;
		margin: 2px 0 0 -128px;
		text-transform: uppercase;
	}
	
	.woocommerce table.shop_table_responsive tr td,
	.woocommerce .cart-collaterals .cart_totals table.shop_table_responsive tr {
		padding: 12px 12px 12px 140px;
		text-align: left !important;
	}
	
	.woocommerce table.shop_table_responsive tr td:first-child {
		border-top: none;
	}
	
	.woocommerce table.shop_table_responsive tr td.actions {
		padding: 12px 0;
	}
	
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td {
		background: none;
	}
	
}

.woocommerce-Tabs-panel h2 {
    display: none;
}

span.onsale {
	background-color: rgba(0, 102, 51, 0.8) !important;
    border-color: transparent !important;
}